label: 'Recent comments'
description: 'Recent comments.'
display:
  default:
    display_title: Default
    display_options:
      title: 'Recent comments'
      fields:
        changed:
          settings:
            future_format: '@interval hence'
            past_format: '@interval ago'
      empty:
        area_text_custom:
          content: 'No comments available.'
  block_1:
    display_title: Block
    display_options:
      block_description: 'Recent comments'
      block_category: 'Lists (Views)'
